Failed to install parrot sphinx 1.8

Product: [Bebop/Bebop2]
Product version: [X.X.X]
SDK version: [X.X.X]
Use of libARController: [YES/NO] (Only for ARSDK)
SDK platform: [iOS/Android/Unix/Python…]
Reproductible with the official app: [YES/NO/Not tried]
Hello everybody!
I recently found that I cannot install parrot sphinx 1.8 correctly by using [echo “deb http://plf.parrot.com/sphinx/binary lsb_release -cs/” | sudo tee /etc/apt/sources.list.d/sphinx.list > /dev/null sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 508B1AE5 sudo apt-get update sudo apt-get install parrot-sphinx].When [sudo apt-get update], some errors happened.[Unable to resolve domain name“plf.parrot.com”]
I also found that unbuntu16.04 is not supported in 2.9.1 on the Parrot Sphinx website.
How can I install other older versions of sphinx that run bebop2.
Thank you very much for the help!

This topic was automatically closed after 30 days. New replies are no longer allowed.